import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageCrmPlatform } from './page-crm-platform';

describe('PageCrmPlatform', () => {
  let component: PageCrmPlatform;
  let fixture: ComponentFixture<PageCrmPlatform>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageCrmPlatform]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(PageCrmPlatform);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});